.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls33{letter-spacing:-0.948024px;}
.ls46{letter-spacing:-0.169176px;}
.ls34{letter-spacing:-0.147600px;}
.ls50{letter-spacing:-0.129000px;}
.ls4f{letter-spacing:-0.126000px;}
.ls3c{letter-spacing:-0.121296px;}
.ls3e{letter-spacing:-0.111720px;}
.ls52{letter-spacing:-0.102000px;}
.ls2d{letter-spacing:-0.093600px;}
.ls42{letter-spacing:-0.090000px;}
.ls51{letter-spacing:-0.087000px;}
.ls45{letter-spacing:-0.079800px;}
.ls1e{letter-spacing:-0.073416px;}
.ls2c{letter-spacing:-0.070224px;}
.ls9{letter-spacing:-0.064800px;}
.ls3a{letter-spacing:-0.060648px;}
.ls53{letter-spacing:-0.060000px;}
.ls2a{letter-spacing:-0.054264px;}
.ls4a{letter-spacing:-0.051072px;}
.ls1{letter-spacing:-0.047808px;}
.ls14{letter-spacing:-0.041496px;}
.ls26{letter-spacing:-0.038304px;}
.ls48{letter-spacing:-0.036000px;}
.ls5{letter-spacing:-0.033600px;}
.ls19{letter-spacing:-0.031920px;}
.ls49{letter-spacing:-0.028800px;}
.ls38{letter-spacing:-0.025200px;}
.ls3{letter-spacing:-0.022368px;}
.ls16{letter-spacing:-0.021600px;}
.ls20{letter-spacing:-0.019152px;}
.ls24{letter-spacing:-0.018000px;}
.ls39{letter-spacing:-0.012768px;}
.ls23{letter-spacing:-0.009576px;}
.ls54{letter-spacing:-0.009000px;}
.ls13{letter-spacing:-0.004800px;}
.ls4{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls35{letter-spacing:0.003192px;}
.ls8{letter-spacing:0.004392px;}
.ls40{letter-spacing:0.007200px;}
.ls55{letter-spacing:0.009000px;}
.ls21{letter-spacing:0.009576px;}
.ls6{letter-spacing:0.012000px;}
.ls2f{letter-spacing:0.012768px;}
.lsa{letter-spacing:0.014400px;}
.ls10{letter-spacing:0.018000px;}
.ls57{letter-spacing:0.024000px;}
.lsf{letter-spacing:0.025200px;}
.ls1f{letter-spacing:0.025536px;}
.ls36{letter-spacing:0.028728px;}
.lse{letter-spacing:0.028800px;}
.ls15{letter-spacing:0.029952px;}
.ls44{letter-spacing:0.035112px;}
.lsc{letter-spacing:0.036000px;}
.ls2b{letter-spacing:0.038304px;}
.ls18{letter-spacing:0.041496px;}
.ls47{letter-spacing:0.044688px;}
.ls41{letter-spacing:0.047880px;}
.ls56{letter-spacing:0.048000px;}
.ls12{letter-spacing:0.049920px;}
.ls1c{letter-spacing:0.051072px;}
.ls2{letter-spacing:0.051792px;}
.ls27{letter-spacing:0.054264px;}
.ls32{letter-spacing:0.057456px;}
.lsb{letter-spacing:0.057600px;}
.ls1d{letter-spacing:0.060648px;}
.ls11{letter-spacing:0.061200px;}
.ls1b{letter-spacing:0.063840px;}
.ls28{letter-spacing:0.067032px;}
.lsd{letter-spacing:0.068400px;}
.ls37{letter-spacing:0.070224px;}
.ls4d{letter-spacing:0.072000px;}
.ls25{letter-spacing:0.073416px;}
.ls29{letter-spacing:0.075600px;}
.ls2e{letter-spacing:0.076608px;}
.ls31{letter-spacing:0.079800px;}
.ls4c{letter-spacing:0.082800px;}
.ls43{letter-spacing:0.082992px;}
.ls7{letter-spacing:0.083448px;}
.ls30{letter-spacing:0.086184px;}
.ls3d{letter-spacing:0.086400px;}
.ls17{letter-spacing:0.089376px;}
.ls1a{letter-spacing:0.095760px;}
.ls4e{letter-spacing:0.096000px;}
.ls3f{letter-spacing:0.098952px;}
.ls22{letter-spacing:0.114912px;}
.ls4b{letter-spacing:0.178752px;}
.ls3b{letter-spacing:11.261376px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3a{word-spacing:-11.248608px;}
.ws19{word-spacing:-2.930256px;}
.ws14{word-spacing:-1.950312px;}
.ws15{word-spacing:-1.876896px;}
.ws4f{word-spacing:-1.863000px;}
.ws4e{word-spacing:-1.845000px;}
.ws4d{word-spacing:-1.794000px;}
.ws1b{word-spacing:-1.694952px;}
.ws16{word-spacing:-1.522584px;}
.ws4{word-spacing:-1.484496px;}
.ws1a{word-spacing:-1.356600px;}
.ws2e{word-spacing:-1.015056px;}
.ws1c{word-spacing:-0.689472px;}
.ws30{word-spacing:-0.284088px;}
.ws49{word-spacing:-0.270000px;}
.ws47{word-spacing:-0.244800px;}
.wsa{word-spacing:-0.230400px;}
.wsf{word-spacing:-0.223200px;}
.ws9{word-spacing:-0.198000px;}
.wsd{word-spacing:-0.187200px;}
.wse{word-spacing:-0.180000px;}
.ws21{word-spacing:-0.144000px;}
.ws36{word-spacing:-0.136800px;}
.ws1f{word-spacing:-0.102144px;}
.ws3c{word-spacing:-0.086184px;}
.ws44{word-spacing:-0.082992px;}
.ws1{word-spacing:-0.079680px;}
.ws13{word-spacing:-0.076608px;}
.ws2d{word-spacing:-0.073416px;}
.ws4c{word-spacing:-0.072000px;}
.ws3f{word-spacing:-0.070224px;}
.ws2f{word-spacing:-0.067032px;}
.ws2c{word-spacing:-0.063840px;}
.ws22{word-spacing:-0.060648px;}
.ws35{word-spacing:-0.057456px;}
.ws25{word-spacing:-0.054264px;}
.ws17{word-spacing:-0.051072px;}
.ws4a{word-spacing:-0.048000px;}
.ws1e{word-spacing:-0.047880px;}
.ws3d{word-spacing:-0.044688px;}
.ws24{word-spacing:-0.041496px;}
.ws18{word-spacing:-0.038304px;}
.ws42{word-spacing:-0.031920px;}
.ws29{word-spacing:-0.025536px;}
.ws40{word-spacing:-0.022344px;}
.ws34{word-spacing:-0.015960px;}
.ws48{word-spacing:-0.006000px;}
.ws0{word-spacing:0.000000px;}
.ws1d{word-spacing:0.003192px;}
.ws26{word-spacing:0.003600px;}
.ws33{word-spacing:0.009576px;}
.ws3{word-spacing:0.012000px;}
.ws31{word-spacing:0.012768px;}
.ws28{word-spacing:0.015960px;}
.ws50{word-spacing:0.018000px;}
.ws8{word-spacing:0.021600px;}
.ws20{word-spacing:0.022344px;}
.ws2{word-spacing:0.024000px;}
.ws5{word-spacing:0.035136px;}
.wsb{word-spacing:0.050400px;}
.ws23{word-spacing:0.051072px;}
.wsc{word-spacing:0.054000px;}
.ws11{word-spacing:0.054264px;}
.ws7{word-spacing:0.064800px;}
.ws27{word-spacing:0.067032px;}
.ws39{word-spacing:0.073416px;}
.ws2a{word-spacing:0.082992px;}
.ws41{word-spacing:0.092568px;}
.ws12{word-spacing:0.100800px;}
.ws45{word-spacing:0.108000px;}
.ws43{word-spacing:0.115200px;}
.ws3b{word-spacing:0.124488px;}
.ws6{word-spacing:0.144000px;}
.ws4b{word-spacing:0.156000px;}
.ws10{word-spacing:0.159360px;}
.ws3e{word-spacing:0.169200px;}
.ws2b{word-spacing:0.172800px;}
.ws32{word-spacing:0.226800px;}
.ws37{word-spacing:0.252168px;}
.ws38{word-spacing:0.264936px;}
.ws46{word-spacing:0.303240px;}
._4{margin-left:-11.235840px;}
._0{margin-left:-1.141920px;}
._2{width:1.053360px;}
._3{width:11.267760px;}
._1{width:15.552000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:7.920000px;}
.fs9{font-size:30.000000px;}
.fs2{font-size:31.920000px;}
.fs6{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs5{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:55.920000px;}
.fs8{font-size:99.840000px;}
.fs4{font-size:120.000000px;}
.y16{bottom:27.555294px;}
.y0{bottom:58.578431px;}
.y17{bottom:67.950980px;}
.y73{bottom:70.669176px;}
.y78{bottom:70.950196px;}
.y72{bottom:84.727999px;}
.y77{bottom:107.409412px;}
.y76{bottom:121.468235px;}
.y75{bottom:135.527059px;}
.y71{bottom:135.527215px;}
.y74{bottom:155.771921px;}
.y70{bottom:169.830744px;}
.y15{bottom:287.770059px;}
.y14{bottom:306.510471px;}
.y13{bottom:331.535176px;}
.y12{bottom:350.275588px;}
.y11{bottom:375.201882px;}
.y10{bottom:393.942294px;}
.yf{bottom:412.682706px;}
.ye{bottom:437.707412px;}
.y44{bottom:441.540941px;}
.y43{bottom:454.568784px;}
.yd{bottom:456.447824px;}
.yc{bottom:481.472529px;}
.y42{bottom:483.715005px;}
.y41{bottom:497.776078px;}
.yb{bottom:500.212941px;}
.y40{bottom:510.803922px;}
.ya{bottom:537.141065px;}
.y3f{bottom:539.930055px;}
.y3e{bottom:553.991128px;}
.y9{bottom:562.165490px;}
.y3d{bottom:568.052201px;}
.y3c{bottom:582.113274px;}
.y3b{bottom:596.174347px;}
.y8{bottom:598.624706px;}
.y3a{bottom:610.235420px;}
.y39{bottom:624.296493px;}
.y38{bottom:638.357565px;}
.y37{bottom:652.418638px;}
.y7{bottom:654.860000px;}
.y36{bottom:666.479711px;}
.y35{bottom:680.540784px;}
.y34{bottom:693.568627px;}
.y6f{bottom:700.879216px;}
.y57{bottom:708.651683px;}
.y6e{bottom:708.653933px;}
.y33{bottom:722.710507px;}
.y56{bottom:722.712756px;}
.y6d{bottom:722.715005px;}
.y32{bottom:736.771580px;}
.y55{bottom:736.773829px;}
.y6c{bottom:736.776078px;}
.y6{bottom:743.618039px;}
.y31{bottom:750.832653px;}
.y54{bottom:750.834902px;}
.y6b{bottom:751.209804px;}
.y1{bottom:752.147059px;}
.y30{bottom:764.893725px;}
.y53{bottom:765.268627px;}
.y2f{bottom:777.921569px;}
.y6a{bottom:778.941302px;}
.y69{bottom:793.002375px;}
.y52{bottom:793.009123px;}
.y2e{bottom:807.061198px;}
.y68{bottom:807.063448px;}
.y51{bottom:807.070196px;}
.y2d{bottom:821.122271px;}
.y67{bottom:821.124521px;}
.y50{bottom:821.503922px;}
.y2c{bottom:835.183344px;}
.y66{bottom:835.185594px;}
.y4f{bottom:849.242168px;}
.y2b{bottom:849.244417px;}
.y65{bottom:849.246667px;}
.y4e{bottom:863.303241px;}
.y2a{bottom:863.305490px;}
.y64{bottom:863.680392px;}
.y29{bottom:876.333333px;}
.y4d{bottom:877.364314px;}
.y63{bottom:891.411890px;}
.y4c{bottom:891.798039px;}
.y28{bottom:905.459467px;}
.y62{bottom:905.472963px;}
.y27{bottom:919.520540px;}
.y4b{bottom:919.531787px;}
.y61{bottom:919.534036px;}
.y26{bottom:933.581613px;}
.y4a{bottom:933.592860px;}
.y60{bottom:933.595109px;}
.y25{bottom:947.642685px;}
.y49{bottom:947.653933px;}
.y5f{bottom:947.656182px;}
.y24{bottom:961.703758px;}
.y48{bottom:961.715005px;}
.y5e{bottom:961.717255px;}
.y23{bottom:975.764831px;}
.y47{bottom:975.776078px;}
.y5d{bottom:976.150980px;}
.y22{bottom:989.825904px;}
.y46{bottom:990.209804px;}
.y5{bottom:1001.363137px;}
.y5c{bottom:1003.871887px;}
.y21{bottom:1003.886977px;}
.y5b{bottom:1017.932960px;}
.y20{bottom:1017.948050px;}
.y4{bottom:1018.608784px;}
.y5a{bottom:1031.994033px;}
.y1f{bottom:1032.009123px;}
.y59{bottom:1046.055106px;}
.y1e{bottom:1046.070196px;}
.y1d{bottom:1059.098039px;}
.y58{bottom:1060.116179px;}
.y45{bottom:1060.503922px;}
.y1c{bottom:1066.408784px;}
.y18{bottom:1109.897255px;}
.y3{bottom:1142.974855px;}
.y1b{bottom:1156.572549px;}
.y2{bottom:1161.722765px;}
.y1a{bottom:1171.662509px;}
.y19{bottom:1172.787059px;}
.h9{height:5.940000px;}
.hc{height:22.500000px;}
.h4{height:23.940000px;}
.h8{height:27.000000px;}
.h2{height:29.880000px;}
.h7{height:32.940000px;}
.h5{height:36.000000px;}
.h3{height:41.940000px;}
.hb{height:74.880000px;}
.h6{height:90.000000px;}
.ha{height:1123.143791px;}
.h1{height:1127.830065px;}
.h0{height:1237.176471px;}
.w1{width:821.660131px;}
.w2{width:848.215686px;}
.w0{width:956.000000px;}
.x3{left:53.985882px;}
.x7{left:62.798984px;}
.x8{left:74.192442px;}
.x0{left:96.068627px;}
.x4{left:123.905098px;}
.xb{left:197.948235px;}
.x9{left:342.013499px;}
.xa{left:350.813479px;}
.xc{left:467.596471px;}
.x6{left:629.835294px;}
.x5{left:640.894902px;}
.x1{left:709.314510px;}
.x2{left:720.469905px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls33{letter-spacing:-0.809192pt;}
.ls46{letter-spacing:-0.144401pt;}
.ls34{letter-spacing:-0.125985pt;}
.ls50{letter-spacing:-0.110109pt;}
.ls4f{letter-spacing:-0.107548pt;}
.ls3c{letter-spacing:-0.103533pt;}
.ls3e{letter-spacing:-0.095359pt;}
.ls52{letter-spacing:-0.087063pt;}
.ls2d{letter-spacing:-0.079893pt;}
.ls42{letter-spacing:-0.076820pt;}
.ls51{letter-spacing:-0.074259pt;}
.ls45{letter-spacing:-0.068114pt;}
.ls1e{letter-spacing:-0.062665pt;}
.ls2c{letter-spacing:-0.059940pt;}
.ls9{letter-spacing:-0.055310pt;}
.ls3a{letter-spacing:-0.051766pt;}
.ls53{letter-spacing:-0.051213pt;}
.ls2a{letter-spacing:-0.046317pt;}
.ls4a{letter-spacing:-0.043593pt;}
.ls1{letter-spacing:-0.040807pt;}
.ls14{letter-spacing:-0.035419pt;}
.ls26{letter-spacing:-0.032695pt;}
.ls48{letter-spacing:-0.030728pt;}
.ls5{letter-spacing:-0.028679pt;}
.ls19{letter-spacing:-0.027246pt;}
.ls49{letter-spacing:-0.024582pt;}
.ls38{letter-spacing:-0.021510pt;}
.ls3{letter-spacing:-0.019092pt;}
.ls16{letter-spacing:-0.018437pt;}
.ls20{letter-spacing:-0.016347pt;}
.ls24{letter-spacing:-0.015364pt;}
.ls39{letter-spacing:-0.010898pt;}
.ls23{letter-spacing:-0.008174pt;}
.ls54{letter-spacing:-0.007682pt;}
.ls13{letter-spacing:-0.004097pt;}
.ls4{letter-spacing:-0.002725pt;}
.ls0{letter-spacing:0.000000pt;}
.ls35{letter-spacing:0.002725pt;}
.ls8{letter-spacing:0.003749pt;}
.ls40{letter-spacing:0.006146pt;}
.ls55{letter-spacing:0.007682pt;}
.ls21{letter-spacing:0.008174pt;}
.ls6{letter-spacing:0.010243pt;}
.ls2f{letter-spacing:0.010898pt;}
.lsa{letter-spacing:0.012291pt;}
.ls10{letter-spacing:0.015364pt;}
.ls57{letter-spacing:0.020485pt;}
.lsf{letter-spacing:0.021510pt;}
.ls1f{letter-spacing:0.021796pt;}
.ls36{letter-spacing:0.024521pt;}
.lse{letter-spacing:0.024582pt;}
.ls15{letter-spacing:0.025566pt;}
.ls44{letter-spacing:0.029970pt;}
.lsc{letter-spacing:0.030728pt;}
.ls2b{letter-spacing:0.032695pt;}
.ls18{letter-spacing:0.035419pt;}
.ls47{letter-spacing:0.038144pt;}
.ls41{letter-spacing:0.040868pt;}
.ls56{letter-spacing:0.040971pt;}
.ls12{letter-spacing:0.042610pt;}
.ls1c{letter-spacing:0.043593pt;}
.ls2{letter-spacing:0.044207pt;}
.ls27{letter-spacing:0.046317pt;}
.ls32{letter-spacing:0.049042pt;}
.lsb{letter-spacing:0.049165pt;}
.ls1d{letter-spacing:0.051766pt;}
.ls11{letter-spacing:0.052238pt;}
.ls1b{letter-spacing:0.054491pt;}
.ls28{letter-spacing:0.057216pt;}
.lsd{letter-spacing:0.058383pt;}
.ls37{letter-spacing:0.059940pt;}
.ls4d{letter-spacing:0.061456pt;}
.ls25{letter-spacing:0.062665pt;}
.ls29{letter-spacing:0.064529pt;}
.ls2e{letter-spacing:0.065389pt;}
.ls31{letter-spacing:0.068114pt;}
.ls4c{letter-spacing:0.070674pt;}
.ls43{letter-spacing:0.070838pt;}
.ls7{letter-spacing:0.071228pt;}
.ls30{letter-spacing:0.073563pt;}
.ls3d{letter-spacing:0.073747pt;}
.ls17{letter-spacing:0.076287pt;}
.ls1a{letter-spacing:0.081737pt;}
.ls4e{letter-spacing:0.081941pt;}
.ls3f{letter-spacing:0.084461pt;}
.ls22{letter-spacing:0.098084pt;}
.ls4b{letter-spacing:0.152575pt;}
.ls3b{letter-spacing:9.612221pt;}
.ws3a{word-spacing:-9.601322pt;}
.ws19{word-spacing:-2.501139pt;}
.ws14{word-spacing:-1.664701pt;}
.ws15{word-spacing:-1.602037pt;}
.ws4f{word-spacing:-1.590176pt;}
.ws4e{word-spacing:-1.574812pt;}
.ws4d{word-spacing:-1.531280pt;}
.ws1b{word-spacing:-1.446737pt;}
.ws16{word-spacing:-1.299611pt;}
.ws4{word-spacing:-1.267101pt;}
.ws1a{word-spacing:-1.157935pt;}
.ws2e{word-spacing:-0.866408pt;}
.ws1c{word-spacing:-0.588503pt;}
.ws30{word-spacing:-0.242485pt;}
.ws49{word-spacing:-0.230460pt;}
.ws47{word-spacing:-0.208951pt;}
.wsa{word-spacing:-0.196659pt;}
.wsf{word-spacing:-0.190514pt;}
.ws9{word-spacing:-0.169004pt;}
.wsd{word-spacing:-0.159786pt;}
.wse{word-spacing:-0.153640pt;}
.ws21{word-spacing:-0.122912pt;}
.ws36{word-spacing:-0.116767pt;}
.ws1f{word-spacing:-0.087186pt;}
.ws3c{word-spacing:-0.073563pt;}
.ws44{word-spacing:-0.070838pt;}
.ws1{word-spacing:-0.068011pt;}
.ws13{word-spacing:-0.065389pt;}
.ws2d{word-spacing:-0.062665pt;}
.ws4c{word-spacing:-0.061456pt;}
.ws3f{word-spacing:-0.059940pt;}
.ws2f{word-spacing:-0.057216pt;}
.ws2c{word-spacing:-0.054491pt;}
.ws22{word-spacing:-0.051766pt;}
.ws35{word-spacing:-0.049042pt;}
.ws25{word-spacing:-0.046317pt;}
.ws17{word-spacing:-0.043593pt;}
.ws4a{word-spacing:-0.040971pt;}
.ws1e{word-spacing:-0.040868pt;}
.ws3d{word-spacing:-0.038144pt;}
.ws24{word-spacing:-0.035419pt;}
.ws18{word-spacing:-0.032695pt;}
.ws42{word-spacing:-0.027246pt;}
.ws29{word-spacing:-0.021796pt;}
.ws40{word-spacing:-0.019072pt;}
.ws34{word-spacing:-0.013623pt;}
.ws48{word-spacing:-0.005121pt;}
.ws0{word-spacing:0.000000pt;}
.ws1d{word-spacing:0.002725pt;}
.ws26{word-spacing:0.003073pt;}
.ws33{word-spacing:0.008174pt;}
.ws3{word-spacing:0.010243pt;}
.ws31{word-spacing:0.010898pt;}
.ws28{word-spacing:0.013623pt;}
.ws50{word-spacing:0.015364pt;}
.ws8{word-spacing:0.018437pt;}
.ws20{word-spacing:0.019072pt;}
.ws2{word-spacing:0.020485pt;}
.ws5{word-spacing:0.029991pt;}
.wsb{word-spacing:0.043019pt;}
.ws23{word-spacing:0.043593pt;}
.wsc{word-spacing:0.046092pt;}
.ws11{word-spacing:0.046317pt;}
.ws7{word-spacing:0.055310pt;}
.ws27{word-spacing:0.057216pt;}
.ws39{word-spacing:0.062665pt;}
.ws2a{word-spacing:0.070838pt;}
.ws41{word-spacing:0.079012pt;}
.ws12{word-spacing:0.086038pt;}
.ws45{word-spacing:0.092184pt;}
.ws43{word-spacing:0.098330pt;}
.ws3b{word-spacing:0.106258pt;}
.ws6{word-spacing:0.122912pt;}
.ws4b{word-spacing:0.133155pt;}
.ws10{word-spacing:0.136023pt;}
.ws3e{word-spacing:0.144422pt;}
.ws2b{word-spacing:0.147495pt;}
.ws32{word-spacing:0.193587pt;}
.ws37{word-spacing:0.215240pt;}
.ws38{word-spacing:0.226138pt;}
.ws46{word-spacing:0.258832pt;}
._4{margin-left:-9.590424pt;}
._0{margin-left:-0.974693pt;}
._2{width:0.899102pt;}
._3{width:9.617670pt;}
._1{width:13.274510pt;}
.fs7{font-size:6.760167pt;}
.fs9{font-size:25.606695pt;}
.fs2{font-size:27.245523pt;}
.fs6{font-size:30.728033pt;}
.fs0{font-size:34.005690pt;}
.fs5{font-size:37.488201pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:47.730879pt;}
.fs8{font-size:85.219079pt;}
.fs4{font-size:102.426778pt;}
.y16{bottom:23.520000pt;}
.y0{bottom:50.000000pt;}
.y17{bottom:58.000000pt;}
.y73{bottom:60.320133pt;}
.y78{bottom:60.560000pt;}
.y72{bottom:72.320133pt;}
.y77{bottom:91.680000pt;}
.y76{bottom:103.680000pt;}
.y75{bottom:115.680000pt;}
.y71{bottom:115.680133pt;}
.y74{bottom:132.960133pt;}
.y70{bottom:144.960133pt;}
.y15{bottom:245.628000pt;}
.y14{bottom:261.624000pt;}
.y13{bottom:282.984000pt;}
.y12{bottom:298.980000pt;}
.y11{bottom:320.256000pt;}
.y10{bottom:336.252000pt;}
.yf{bottom:352.248000pt;}
.ye{bottom:373.608000pt;}
.y44{bottom:376.880133pt;}
.y43{bottom:388.000133pt;}
.yd{bottom:389.604000pt;}
.yc{bottom:410.964000pt;}
.y42{bottom:412.878080pt;}
.y41{bottom:424.880000pt;}
.yb{bottom:426.960000pt;}
.y40{bottom:436.000000pt;}
.ya{bottom:458.480240pt;}
.y3f{bottom:460.860800pt;}
.y3e{bottom:472.862720pt;}
.y9{bottom:479.840000pt;}
.y3d{bottom:484.864640pt;}
.y3c{bottom:496.866560pt;}
.y3b{bottom:508.868480pt;}
.y8{bottom:510.960000pt;}
.y3a{bottom:520.870400pt;}
.y39{bottom:532.872320pt;}
.y38{bottom:544.874240pt;}
.y37{bottom:556.876160pt;}
.y7{bottom:558.960000pt;}
.y36{bottom:568.878080pt;}
.y35{bottom:580.880000pt;}
.y34{bottom:592.000000pt;}
.y6f{bottom:598.240000pt;}
.y57{bottom:604.874240pt;}
.y6e{bottom:604.876160pt;}
.y33{bottom:616.874240pt;}
.y56{bottom:616.876160pt;}
.y6d{bottom:616.878080pt;}
.y32{bottom:628.876160pt;}
.y55{bottom:628.878080pt;}
.y6c{bottom:628.880000pt;}
.y6{bottom:634.720000pt;}
.y31{bottom:640.878080pt;}
.y54{bottom:640.880000pt;}
.y6b{bottom:641.200000pt;}
.y1{bottom:642.000000pt;}
.y30{bottom:652.880000pt;}
.y53{bottom:653.200000pt;}
.y2f{bottom:664.000000pt;}
.y6a{bottom:664.870400pt;}
.y69{bottom:676.872320pt;}
.y52{bottom:676.878080pt;}
.y2e{bottom:688.872320pt;}
.y68{bottom:688.874240pt;}
.y51{bottom:688.880000pt;}
.y2d{bottom:700.874240pt;}
.y67{bottom:700.876160pt;}
.y50{bottom:701.200000pt;}
.y2c{bottom:712.876160pt;}
.y66{bottom:712.878080pt;}
.y4f{bottom:724.876160pt;}
.y2b{bottom:724.878080pt;}
.y65{bottom:724.880000pt;}
.y4e{bottom:736.878080pt;}
.y2a{bottom:736.880000pt;}
.y64{bottom:737.200000pt;}
.y29{bottom:748.000000pt;}
.y4d{bottom:748.880000pt;}
.y63{bottom:760.870400pt;}
.y4c{bottom:761.200000pt;}
.y28{bottom:772.860800pt;}
.y62{bottom:772.872320pt;}
.y27{bottom:784.862720pt;}
.y4b{bottom:784.872320pt;}
.y61{bottom:784.874240pt;}
.y26{bottom:796.864640pt;}
.y4a{bottom:796.874240pt;}
.y60{bottom:796.876160pt;}
.y25{bottom:808.866560pt;}
.y49{bottom:808.876160pt;}
.y5f{bottom:808.878080pt;}
.y24{bottom:820.868480pt;}
.y48{bottom:820.878080pt;}
.y5e{bottom:820.880000pt;}
.y23{bottom:832.870400pt;}
.y47{bottom:832.880000pt;}
.y5d{bottom:833.200000pt;}
.y22{bottom:844.872320pt;}
.y46{bottom:845.200000pt;}
.y5{bottom:854.720000pt;}
.y5c{bottom:856.861360pt;}
.y21{bottom:856.874240pt;}
.y5b{bottom:868.863280pt;}
.y20{bottom:868.876160pt;}
.y4{bottom:869.440133pt;}
.y5a{bottom:880.865200pt;}
.y1f{bottom:880.878080pt;}
.y59{bottom:892.867120pt;}
.y1e{bottom:892.880000pt;}
.y1d{bottom:904.000000pt;}
.y58{bottom:904.869040pt;}
.y45{bottom:905.200000pt;}
.y1c{bottom:910.240133pt;}
.y18{bottom:947.360000pt;}
.y3{bottom:975.593600pt;}
.y1b{bottom:987.200000pt;}
.y2{bottom:991.596000pt;}
.y1a{bottom:1000.080133pt;}
.y19{bottom:1001.040000pt;}
.h9{height:5.070126pt;}
.hc{height:19.205021pt;}
.h4{height:20.434142pt;}
.h8{height:23.046025pt;}
.h2{height:25.504268pt;}
.h7{height:28.116151pt;}
.h5{height:30.728033pt;}
.h3{height:35.798159pt;}
.hb{height:63.914310pt;}
.h6{height:76.820084pt;}
.ha{height:958.666667pt;}
.h1{height:962.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:701.333333pt;}
.w2{width:724.000000pt;}
.w0{width:816.000000pt;}
.x3{left:46.080000pt;}
.x7{left:53.602480pt;}
.x8{left:63.327440pt;}
.x0{left:82.000000pt;}
.x4{left:105.760000pt;}
.xb{left:168.960000pt;}
.x9{left:291.927840pt;}
.xa{left:299.439120pt;}
.xc{left:399.120000pt;}
.x6{left:537.600000pt;}
.x5{left:547.040000pt;}
.x1{left:605.440000pt;}
.x2{left:614.961760pt;}
}
